lur-command(1)

NAME
lur-command - list, pair and unpair Logitech Unifying devices

SYNOPSIS
lur-command find
lur-command list <device>
lur-command open <device>
lur-command close <device>
lur-command disconnect <index> <device>

DESCRIPTION

  Common options

-h  displays a short help message.

  Listing receivers

find
    lists all identified receivers on the system (scanning /dev/hidrawn devices).

  Listing connected devices

list <device>
    lists the devices connected to the given receiver device.

  Pairing devices

open <device>
    opens the given receiver for pairing, for 30s.

  Closing a receiver

close <device>
    closes the given receiver, if it is currently open for pairing.

  Disconnecting a device

disconnect <index> <device>
    disconnects the device matching the given index from the given receiver. The index is as determined by the list command.

SEE ALSO
ratbag-command(1)